.container.devops-empty
  .col-sm-12.justify-content-center.text-center
    = custom_icon('dev_ops_report_no_data')
    %h4= _('Data is still calculating...')
    %p
      = _('In order to gather accurate feature usage data, it can take 1 to 2 weeks to see your index.')
      = link_to _('Learn more'), help_page_path('user/admin_area/analytics/dev_ops_report'), target: '_blank'
